body {
	padding-top: 50px; /* houdt navbar fixed */
	padding-bottom: 0px;
	}

.navbar {
	background-color: #222222; 
	color: #FFFFFF;
	}

.navbar .navbar-brand {
	margin-top:0;
	padding-top:0;
	}

.navbar-inverse .navbar-brand{
	color: #FFFFFF;
	}

.navbar-inverse .navbar-nav li a{
	color: #FFFFFF;
	font-weight: bold;
	}

.navbar-inverse .navbar-nav .dropdown-menu li a {
	color: #000000; 
	}

	
/* kleurenpallet */

a {	
	color: #CF0F0F;
	}

a:hover {	
	color: #CF0F0F;
	text-decoration-line: underline;
	}

a:focus {
	color: #CF0F0F;
	}

h1 {
	margin-bottom:5;
	padding-bottom:0;
	font-weight: bold;
	}
	
h2 {
	margin-top:10px;
	padding-top:0;
	margin-bottom:5px;
	padding-bottom:0;
	font-size: 150%;
	font-weight: bold;
	}
	
h4 {
	font-weight: bold;
	}
	
/* kleur sommige titels met links */
h4 a {
	color: #003455; 
	}

h2 a {
	color: #222222; 
	}

h2 a:hover {
	color: #CF0F0F; 
	}

/* kleur foutmeldingen in formulieren */	
.oops {
	color: #CF0F0F; 
	}

.inl {
	font-size: 110%;
	font-weight: bold;
	}

p a .oops{
	color: #CF0F0F; 
	text-decoration: underline;
	}
	
/* componenten */
/* labels in formulieren */
.control-label {
	font-weight: normal;
	}

/* labels in output record */
dt {
	font-weight: normal;
	}
	
	
hr {
	margin-top:0;
	padding-top:0;
	margin-bottom:0;
	padding-bottom:0;
	}
	
/* sectie buiten container */
.vollebreedte {
/*	margin-left: 15px; */
	padding-left: 15px;
	margin-right: 15px;
	}

/* past breedte van tabel aan aan inhoud ipv uit te rekken op beschikbare breedte */	
.autobreedte {
	width: auto;
	}
	
.buttonasalink {
    border:0;
    background-color:transparent;
    text-decoration:underline;
	
	}

/* foto moet iets lager komen om gelijk te komen met titel h2 */	
.fotoinstream {
	margin-top: 10px; 
	}

/* kleur aanvinkvakje */	
input[type=checkbox] {
  accent-color: #CF0F0F;
}	
	
.btn-primary{
	background-color: #333333;
	border: 0px;
	}

.btn-primary:hover{
	background-color: #CF0F0F;
	}

.btn-primary:focus{
	background-color: #CF0F0F;
	}


.table-striped tbody tr:nth-child(2n+1) td, .table-striped tbody tr:nth-child(2n+1) th {
/*	background-color: #d8d8d8; */
	background-color: #e8e8e8; 
	}

/* kleurpaletten */

.midblue {
	color: #385A72;
	}

.darkblue {
	color: #003455;
	}

.red {
	color: #A10518; 
	}

.darkbluefooter {
	background-color: #003455;
	color: #FFFFFF;
	}

.darkbluefooter a {
	color: #ffffff;
	}

.darkbluefooter a:hover {	
	color: #6491A1;
	}

	
.test {
	background-color: #FFFFFF;
	color: red;
	}	
